
  .info.svelte-636mzf {
    padding: 20px;
    text-align: center;
  }
  .headline.svelte-636mzf {
    justify-content: space-between;
  }
  .mobile.svelte-636mzf { display: none }
  .desktop.svelte-636mzf { display: block }

  .buttons.svelte-636mzf {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    align-items: center;
  }
    .buttons.svelte-636mzf select:where(.svelte-636mzf) {
      width: fit-content;
      padding: 10px;
      padding-right: 35px;
      font-size: 16px;
    }
  .searchBox.svelte-636mzf {
    display: flex;
    align-items: center;
    gap: 10px;
    background: var(--panel);
    border-radius: 6px;
  }
    .searchBox.svelte-636mzf input:where(.svelte-636mzf) {
      background: transparent;
      border: none;
      outline: none;
      font-size: 16px;
      color: inherit;
      width: 220px;
    }
    .searchBox.svelte-636mzf input:where(.svelte-636mzf)::placeholder {
      color: var(--dim);
    }
    .searchBox.svelte-636mzf button:where(.svelte-636mzf) {
      width: 32px;
      height: 32px;
      padding: 0;
      display: grid;
      place-items: center;
      font-size: 20px;
    }
  .name.svelte-636mzf a:where(.svelte-636mzf):first-letter {
    text-transform: uppercase;
  }

  .tabs.svelte-636mzf {
    margin-bottom: 20px;
  }

  .owner.svelte-636mzf {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 10px;
  }
    .icon.svelte-636mzf {
      display: block;
      width: 40px;
      height: 40px;
      object-fit: cover;
      object-position: center 20%;
      border-radius: 100%;
      background-color: var(--background);
    }
  .list.svelte-636mzf .owner:where(.svelte-636mzf) {
    padding-right: 20px;
  }

  /* blocks */

  .block.svelte-636mzf {
    background-color: var(--block);
    display: flex;
    flex-direction: row-reverse;
    margin-bottom: 5px;
    min-height: 115px;
  }
    .block.svelte-636mzf .left:where(.svelte-636mzf) {
      padding: 20px;
      padding-bottom: 10px;
      flex: 1;
      display: grid;
      grid-template-columns: 1fr;
    }
      .block.svelte-636mzf .name:where(.svelte-636mzf) a:where(.svelte-636mzf) {
        font-size: 22px;
      }
      .block.svelte-636mzf .annotation:where(.svelte-636mzf) {
        font-style: italic;
        padding: 5px 0px;
        color: var(--dim);
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
      }
      .block.svelte-636mzf .meta:where(.svelte-636mzf) {
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 20px;
      }
        .block.svelte-636mzf .count:where(.svelte-636mzf) {
          font-family: arial, sans-serif;
          font-size: 16px;
          display: flex;
          gap: 5px;
          align-items: center;
        }
        .block.svelte-636mzf .ico:where(.svelte-636mzf) {
          font-size: 16px;
        }
    .block.svelte-636mzf .image:where(.svelte-636mzf) {
      width: 30%;
      overflow: hidden;
    }
      .block.svelte-636mzf .image:where(.svelte-636mzf) img:where(.svelte-636mzf) {
        display: block;
        width: 100%;
        height: 100%;
        object-fit: cover;
      }

  /* list */

  .list.svelte-636mzf {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0 2px;
  }
    th.svelte-636mzf {
      text-align: left;
      padding: 10px 0px;
      font-variation-settings: 'wght' 300;
      color: var(--dim);
    }
      th.svelte-636mzf:first-child {
        padding-left: 20px;
      }
    td.svelte-636mzf {
      background-color: var(--block);
      margin-bottom: 2px;
    }
      .list.svelte-636mzf .name:where(.svelte-636mzf) a:where(.svelte-636mzf) {
        display: inline-block;
        width: 100%;
        height: 100%;
        padding: 20px;
      }

  .pagination.svelte-636mzf {
    text-align: center;
    margin-top: 70px;
  }
    .pagination.svelte-636mzf button:where(.svelte-636mzf) {
      margin: 5px;
      font-size: 18px;
      padding: 0px;
      width: 40px;
      height: 40px;
    }

  @media (max-width: 1200px) {
    .block.svelte-636mzf .name:where(.svelte-636mzf) {
      flex-basis: 100%;
    }
  }

  @media (max-width: 860px) {
    h1.svelte-636mzf { padding-left: 10px }
    .desktop.svelte-636mzf { display: none }
    .mobile.svelte-636mzf { display: block }
    .headline.svelte-636mzf {
      flex-direction: column;
      padding-bottom: 20px;
    }
    .buttons.svelte-636mzf {
      display: flex;
      flex-direction: row;
      gap: 30px;
    }
  }

  @media (max-width: 500px) {
    .block.svelte-636mzf {
      display: block;
      margin-bottom: 10px;
    }
    .block.svelte-636mzf .left:where(.svelte-636mzf) { padding: 15px 10px }
    .block.svelte-636mzf .image:where(.svelte-636mzf) { width: 100% }
    .mode.svelte-636mzf { display: none }
    .headline.svelte-636mzf {
      flex-direction: column;
      padding-bottom: 20px;
    }
    .buttons.svelte-636mzf {
      display: flex;
      flex-direction: row;
      gap: 20px;
    }
    .searchBox.svelte-636mzf input:where(.svelte-636mzf) {
      width: 140px;
    }
    .newGame.svelte-636mzf {
      position: absolute;
      top: 30px;
      right: 20px;
    }
  }
